[blfs-dev] what about gtk+3 in icedtea ?

Fernando de Oliveira famobr at yahoo.com.br
Thu Mar 20 02:18:28 PDT 2014


Em 19-03-2014 19:08, Pierre Labastie escreveu:
> Hi again,
> 
> Now I see that gtk+3 is required, while configure tests explicitely for gtk+2...
> 
> Is there something to be added so that it accepts gtk+3 (maybe in pkg-config
> files or so)?

This is interesting, never notice. It is there since its origin, r10274.

While you are there and have enough time, I would much appreciate if you
could fix the other question, this on now and others you find.

Thanks.

-- 
[]s,
Fernando



More information about the blfs-dev mailing list